uuid: e4763676-c7c3-4fc6-afca-1e9d580bd4f5
langcode: ru
status: true
dependencies:
  theme:
    - mytheme
_core:
  default_config_hash: ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ
id: mytheme_local_actions
theme: mytheme
region: navigation
weight: -1
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
